Warning Elastix 1.1 with Asterisk 1.4.19

Joined
Dec 3, 2007
Messages
8,069
Points
88
hi

just for information.
Asterisk 1.4.19 have a lots off error to this type:

WARNING[3837]: chan_sip.c:6772 determine_firstline_parts: Bad request protocol Packet
Bug of this asterisk version.
if we read the release notes to digium :
2008-04-30 16:23 +0000 [r114890] Olle Johansson <oej@edvina.net>

* channels/chan_sip.c: Don't crash on bad SIP replys. Fix created
in Huntsville together with Mark M (putnopvut) (closes issue
#12363) Reported by: jvandal Tested by: putnopvut, oej
Bug report on this link: http://bugs.digium.com/view.php?id=12363

So Elastix must be patch very quickly to asterisk 1.4.21.

Looking to modify /etc/asterisk/logger.conf
remove ; to line :
console => notice,warning,error,debug

Restart asterisk and look.
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,987
Messages
131,100
Members
17,716
Latest member
Orbit114
Top